Completing the upgrade

Complete the upgrade in ONTAP 9.8, or ONTAP 9.7 or earlier.

You must use the procedure for your version of ONTAP.